body {
  font-family: Be Vietnam;
}
.display-1 {
  font-family: 'Be Vietnam', sans-serif;
  font-size: 4.0625rem;
  line-height: 1;
  letter-spacing: -0.03em;
}
.display-1 > .mbr-iconfont {
  font-size: 6.5rem;
}
.display-2 {
  font-family: 'Be Vietnam', sans-serif;
  font-size: 3.1875rem;
  line-height: 1.05;
  letter-spacing: -0.02em;
}
.display-2 > .mbr-iconfont {
  font-size: 5.1rem;
}
.display-4 {
  font-family: 'Be Vietnam', sans-serif;
  font-weight: 400;
  font-size: 1rem;
  line-height: 1.65;
}
.display-4 > .mbr-iconfont {
  font-size: 1rem;
}
.display-5 {
  font-family: 'Be Vietnam', sans-serif;
  font-size: 2.4375rem;
  line-height: 1.1;
  letter-spacing: -0.01em;
}
.display-5 > .mbr-iconfont {
  font-size: 3.9rem;
}
.display-7 {
  font-family: 'Be Vietnam', sans-serif;
  font-size: 1.5625rem;
  line-height: 1.35;
  letter-spacing: -0.01em;
}
.display-7 > .mbr-iconfont {
  font-size: 2.5rem;
}
/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
@media (max-width: 768px) {
  .display-1 {
    font-size: 3.25rem;
    font-size: calc( 2.071875rem + (4.0625 - 2.071875) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (2.071875rem + (4.0625 - 2.071875) * ((100vw - 20rem) / (48 - 20))));
  }
  .display-2 {
    font-size: 2.55rem;
    font-size: calc( 1.765625rem + (3.1875 - 1.765625) * ((100vw - 20rem) / (48 - 20)));
  }
  .display-5 {
    font-size: 1.95rem;
    font-size: calc( 1.5031249999999998rem + (2.4375 - 1.5031249999999998) * ((100vw - 20rem) / (48 - 20)));
  }
  .display-7 {
    font-size: 1.25rem;
    font-size: calc( 1.196875rem + (1.5625 - 1.196875) * ((100vw - 20rem) / (48 - 20)));
  }
}
/* Buttons */
.btn {
  padding: 14px 18px;
  border-radius: 4px;
}
.btn-sm {
  padding: 7px 15px;
  border-radius: 4px;
}
.btn-md {
  padding: 15px 20px;
  border-radius: 4px;
}
.btn-lg {
  padding: 18px 25px;
  border-radius: 4px;
}
.bg-primary {
  background-color: #003cd3 !important;
}
.bg-success {
  background-color: #8e65ea !important;
}
.bg-info {
  background-color: #199bfc !important;
}
.bg-warning {
  background-color: #283742 !important;
}
.bg-danger {
  background-color: #06c719 !important;
}
.btn-primary,
.btn-primary:active {
  background-color: #003cd3 !important;
  border-color: #003cd3 !important;
  color: #ffffff !important;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary.active {
  color: #ffffff !important;
  background-color: #003cd3;
  border-color: #003cd3;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #003cd3 !important;
  border-color: #003cd3 !important;
}
.btn-primary:hover {
  background-color: #002da0 !important;
  border-color: #002da0 !important;
}
.btn-secondary,
.btn-secondary:active {
  background-color: #000000 !important;
  border-color: #000000 !important;
  color: #ffffff !important;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary.active {
  color: #ffffff !important;
  background-color: #000000;
  border-color: #000000;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #000000 !important;
  border-color: #000000 !important;
}
.btn-secondary:hover {
  background-color: #003cd3 !important;
  border-color: #003cd3 !important;
}
.btn-info,
.btn-info:active {
  background-color: #199bfc !important;
  border-color: #199bfc !important;
  color: #ffffff !important;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info.active {
  color: #ffffff !important;
  background-color: #199bfc;
  border-color: #199bfc;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #199bfc !important;
  border-color: #199bfc !important;
}
.btn-info:hover {
  background-color: #0381df !important;
  border-color: #0381df !important;
}
.btn-success,
.btn-success:active {
  background-color: #8e65ea !important;
  border-color: #8e65ea !important;
  color: #ffffff !important;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success.active {
  color: #ffffff !important;
  background-color: #8e65ea;
  border-color: #8e65ea;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #8e65ea !important;
  border-color: #8e65ea !important;
}
.btn-success:hover {
  background-color: #6d38e4 !important;
  border-color: #6d38e4 !important;
}
.btn-warning,
.btn-warning:active {
  background-color: #283742 !important;
  border-color: #283742 !important;
  color: #ffffff !important;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning.active {
  color: #ffffff !important;
  background-color: #283742;
  border-color: #283742;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #283742 !important;
  border-color: #283742 !important;
}
.btn-warning:hover {
  background-color: #151d22 !important;
  border-color: #151d22 !important;
}
.btn-danger,
.btn-danger:active {
  background-color: #06c719 !important;
  border-color: #06c719 !important;
  color: #ffffff !important;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger.active {
  color: #ffffff !important;
  background-color: #06c719;
  border-color: #06c719;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #06c719 !important;
  border-color: #06c719 !important;
}
.btn-danger:hover {
  background-color: #059513 !important;
  border-color: #059513 !important;
}
.btn-white,
.btn-white:active {
  background-color: #ffffff !important;
  border-color: #ffffff !important;
  color: #808080 !important;
}
.btn-white:hover,
.btn-white:focus,
.btn-white.focus,
.btn-white.active {
  color: #808080 !important;
  background-color: #ffffff;
  border-color: #ffffff;
}
.btn-white.disabled,
.btn-white:disabled {
  color: #808080 !important;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
}
.btn-white:hover {
  color: #17161a !important;
}
.btn-white.btn {
  color: #17161a !important;
}
.btn-black,
.btn-black:active {
  background-color: #17161a !important;
  border-color: #17161a !important;
  color: #ffffff !important;
}
.btn-black:hover,
.btn-black:focus,
.btn-black.focus,
.btn-black.active {
  color: #ffffff !important;
  background-color: #17161a;
  border-color: #17161a;
}
.btn-black.disabled,
.btn-black:disabled {
  color: #ffffff !important;
  background-color: #17161a !important;
  border-color: #17161a !important;
}
.btn-primary-outline {
  border: 1px solid;
}
.btn-primary-outline,
.btn-primary-outline:active {
  background: none;
  border-color: #003cd3;
  color: #003cd3;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline.active {
  color: #ffffff !important;
  background: #003cd3 !important;
  border-color: #003cd3;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #003cd3 !important;
  border-color: #003cd3 !important;
}
.btn-secondary-outline {
  border: 1px solid;
}
.btn-secondary-outline,
.btn-secondary-outline:active {
  background: none;
  border-color: #000000;
  color: #000000;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline.active {
  color: #ffffff !important;
  background: #000000 !important;
  border-color: #000000;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #000000 !important;
  border-color: #000000 !important;
}
.btn-secondary-outline:hover {
  background-color: #003cd3 !important;
  border-color: #003cd3 !important;
}
.btn-info-outline {
  border: 1px solid;
}
.btn-info-outline,
.btn-info-outline:active {
  background: none;
  border-color: #199bfc;
  color: #199bfc;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline.active {
  color: #ffffff !important;
  background: #199bfc !important;
  border-color: #199bfc;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #199bfc !important;
  border-color: #199bfc !important;
}
.btn-success-outline {
  border: 1px solid;
}
.btn-success-outline,
.btn-success-outline:active {
  background: none;
  border-color: #8e65ea;
  color: #8e65ea;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline.active {
  color: #ffffff !important;
  background: #8e65ea !important;
  border-color: #8e65ea;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #ffffff !important;
  background-color: #8e65ea !important;
  border-color: #8e65ea !important;
}
.btn-warning-outline {
  border: 1px solid;
}
.btn-warning-outline,
.btn-warning-outline:active {
  background: none;
  border-color: #283742;
  color: #283742;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline.active {
  color: #ffffff !important;
  background: #283742 !important;
  border-color: #283742;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #283742 !important;
  border-color: #283742 !important;
}
.btn-danger-outline {
  border: 1px solid;
}
.btn-danger-outline,
.btn-danger-outline:active {
  background: none;
  border-color: #06c719;
  color: #06c719;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline.active {
  color: #ffffff !important;
  background: #06c719 !important;
  border-color: #06c719;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #06c719 !important;
  border-color: #06c719 !important;
}
.btn-black-outline {
  border: 1px solid;
}
.btn-black-outline,
.btn-black-outline:active {
  background: none;
  border-color: #17161a;
  color: #17161a;
}
.btn-black-outline:hover,
.btn-black-outline:focus,
.btn-black-outline.focus,
.btn-black-outline.active {
  color: #ffffff !important;
  background: #17161a !important;
  border-color: #17161a;
}
.btn-black-outline.disabled,
.btn-black-outline:disabled {
  color: #ffffff !important;
  background-color: #17161a !important;
  border-color: #17161a !important;
}
.btn-white-outline {
  border: 1px solid;
}
.btn-white-outline,
.btn-white-outline:active {
  background: none;
  border-color: #ffffff;
  color: #ffffff;
}
.btn-white-outline:hover,
.btn-white-outline:focus,
.btn-white-outline.focus,
.btn-white-outline.active {
  color: #808080 !important;
  background: #ffffff !important;
  border-color: #ffffff;
}
.btn-white-outline.disabled,
.btn-white-outline:disabled {
  color: #808080 !important;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
}
.btn-white-outline:hover {
  color: #17161a !important;
}
.text-primary {
  color: #003cd3 !important;
}
.text-secondary {
  color: #000000 !important;
}
.text-success {
  color: #8e65ea !important;
}
.text-info {
  color: #199bfc !important;
}
.text-warning {
  color: #283742 !important;
}
.text-danger {
  color: #06c719 !important;
}
.text-white {
  color: #ffffff !important;
}
.text-black {
  color: #000000 !important;
}
a.text-primary:hover,
a.text-primary:focus {
  color: #001f6d !important;
}
a.text-secondary:hover,
a.text-secondary:focus {
  color: #000000 !important;
}
a.text-success:hover,
a.text-success:focus {
  color: #531ccd !important;
}
a.text-info:hover,
a.text-info:focus {
  color: #0264ad !important;
}
a.text-warning:hover,
a.text-warning:focus {
  color: #020202 !important;
}
a.text-danger:hover,
a.text-danger:focus {
  color: #03640d !important;
}
a.text-white:hover,
a.text-white:focus {
  color: #666666 !important;
}
a.text-black:hover,
a.text-black:focus {
  color: #003cd3 !important;
}
.alert-success {
  background-color: #8e65ea;
}
.alert-info {
  background-color: #199bfc;
}
.alert-warning {
  background-color: #283742;
}
.alert-danger {
  background-color: #06c719;
}
.mbr-section-btn a.btn:not(.btn-form):hover,
.mbr-section-btn a.btn:not(.btn-form):focus {
  box-shadow: none;
}
.mbr-gallery-filter li.active .btn {
  background-color: #003cd3;
  border-color: #003cd3;
  color: #ffffff;
}
.mbr-gallery-filter li.active .btn:focus {
  box-shadow: none;
}
a,
a:hover {
  color: #003cd3;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #a0bbff;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #e2f3ff;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #92abbd;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #53fa63;
}
/* Scroll to top button*/
.scrollToTop_wraper {
  display: none;
}
.form-control {
  font-family: 'Be Vietnam', sans-serif;
  font-size: 1.5625rem;
  line-height: 1.35;
  letter-spacing: -0.01em;
}
.form-control > .mbr-iconfont {
  font-size: 2.5rem;
}
blockquote {
  border-color: #003cd3;
}
/* Forms */
.mbr-form .btn {
  margin: .4rem 0;
}
.jq-selectbox li:hover,
.jq-selectbox li.selected {
  background-color: #003cd3;
  color: #ffffff;
}
.jq-selectbox .jq-selectbox__trigger-arrow,
.jq-number__spin.minus:after,
.jq-number__spin.plus:after {
  transition: 0.4s;
  border-top-color: currentColor;
  border-bottom-color: currentColor;
}
.jq-selectbox:hover .jq-selectbox__trigger-arrow,
.jq-number__spin.minus:hover:after,
.jq-number__spin.plus:hover:after {
  border-top-color: #003cd3;
  border-bottom-color: #003cd3;
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default,
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div.xdsoft_current {
  color: #ffffff !important;
  background-color: #003cd3 !important;
  box-shadow: none !important;
}
.xdsoft_datetimepicker .xdsoft_calendar td:hover,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div:hover {
  color: #ffffff !important;
  background: #000000 !important;
  box-shadow: none !important;
}
.sidebar-block .mbr-gallery-item .galleryItem .onsale {
  top: 0px;
}
.sidebar-block .mbr-gallery-item .galleryItem .sidebar_wraper {
  bottom: -35px;
  margin-left: 1rem;
}
.cid-s2FqTl60XE {
  min-height: 120px !important;
  position: relative;
  overflow: visible;
  background: #ffffff;
}
.cid-s2FqTl60XE .nav-item,
.cid-s2FqTl60XE .nav-link,
.cid-s2FqTl60XE .navbar-caption {
  font-weight: normal;
}
.cid-s2FqTl60XE .navbar-nav {
  counter-reset: number;
}
.cid-s2FqTl60XE .nav-link {
  position: relative;
  counter-increment: number;
  margin: 0 2vw !important;
  padding: 0 !important;
  font-weight: 500;
}
.cid-s2FqTl60XE .nav-link:before {
  content: "0" counter(number);
  display: inline-block;
  opacity: .7;
  font-weight: bold;
  width: auto;
  top: -10px;
  right: 0;
  line-height: 20px;
  font-size: .6em;
  position: absolute;
  height: auto;
  background: transparent;
}
@media (min-width: 992px) {
  .cid-s2FqTl60XE .nav-item {
    margin: 10px 0 0 !important;
  }
  .cid-s2FqTl60XE .btn {
    white-space: nowrap;
  }
  .cid-s2FqTl60XE .dropdown-menu {
    display: inline-block;
    transform-origin: 50% -50px;
    transform: perspective(300px) rotateX(-15deg);
    opacity: 0;
    visibility: hidden;
  }
  .cid-s2FqTl60XE .nav-item:hover .nav-link + .dropdown-menu {
    transform: none;
    opacity: 1;
    visibility: visible;
  }
  .is-builder .cid-s2FqTl60XE .nav-item:hover .nav-link + .dropdown-menu {
    visibility: hidden;
    opacity: 0;
  }
  .cid-s2FqTl60XE .dropdown-toggle::after,
  .cid-s2FqTl60XE .nav-dropdown .link.dropdown-toggle::after {
    content: "";
    border: none;
    width: 0;
    margin-left: 0 !important;
  }
}
.cid-s2FqTl60XE .dropdown-toggle::after {
  content: "\f067";
  font-family: "FontAwesome";
  border: none !important;
  right: 25px !important;
  color: currentColor;
  margin-left: 10px !important;
  margin-top: -5px !important;
  font-size: 13px;
  height: 13px;
  width: 13px;
  transition: transform cubic-bezier(0.4, 0, 0.2, 1) 0.4s;
}
.cid-s2FqTl60XE .dropdown-menu {
  box-shadow: 0 9px 37px -8px #d9d9d9, 0 0 1px #f2f2f2;
  width: auto;
  min-width: 210px;
  max-width: 320px;
  border-radius: 6px;
  top: 20px;
  left: -5px;
  margin-top: 15px;
  padding-top: 15px;
  padding-bottom: 15px;
  transition: all cubic-bezier(0.4, 0, 0.2, 1) 0.4s;
}
.cid-s2FqTl60XE .dropdown-menu .dropdown.open .dropdown-toggle[data-toggle="dropdown-submenu"]::after {
  transform: rotate(45deg);
}
.cid-s2FqTl60XE .dropdown-menu .dropdown-item {
  line-height: 100%;
  font-weight: normal;
  padding: 10px 25px !important;
  position: relative;
  width: 100%;
  justify-content: flex-start;
  transition: all cubic-bezier(0.4, 0, 0.2, 1) 0.4s;
}
.cid-s2FqTl60XE .dropdown-menu .dropdown-item:hover {
  color: #003cd3 !important;
  background-color: #fafafa;
}
.cid-s2FqTl60XE .dropdown.open .dropdown-toggle[aria-expanded="true"]::after {
  transform: rotate(45deg);
}
.cid-s2FqTl60XE .dropdown.open .dropdown-toggle[aria-expanded="true"] + .dropdown-submenu {
  visibility: visible;
}
.cid-s2FqTl60XE .navbar .dropdown.open > .dropdown-menu {
  display: inline-block;
  transform: none;
  opacity: 1;
}
.cid-s2FqTl60XE .nav-dropdown .dropdown-submenu {
  margin: 0 !important;
  top: 2px !important;
}
.cid-s2FqTl60XE .dropdown-item {
  padding: 0 1.35vw;
  justify-content: center;
  font-weight: 400;
}
.cid-s2FqTl60XE .nav-item:focus,
.cid-s2FqTl60XE .nav-link:focus {
  outline: none;
}
.cid-s2FqTl60XE .dropdown .dropdown-menu .dropdown-item {
  display: flex;
  align-items: center;
  width: auto;
}
.cid-s2FqTl60XE .dropdown .dropdown-menu .dropdown-item::after {
  right: .5rem;
}
.cid-s2FqTl60XE .dropdown .dropdown-menu .dropdown-item.dropdown-toggle:before {
  display: none;
}
.cid-s2FqTl60XE .collapsed .dropdown-menu .dropdown-item:before {
  display: none;
}
.cid-s2FqTl60XE .collapsed .dropdown .dropdown-menu .dropdown-item {
  transition: none;
  margin: 0 !important;
}
.cid-s2FqTl60XE ul.navbar-nav {
  flex-wrap: wrap;
}
.cid-s2FqTl60XE ul.navbar-nav li {
  margin: auto;
}
.cid-s2FqTl60XE .navbar {
  min-height: 120px;
  transition: all cubic-bezier(0.4, 0, 0.2, 1) 0.4s;
  background: #ffffff;
}
.cid-s2FqTl60XE .navbar.opened {
  transition: all cubic-bezier(0.4, 0, 0.2, 1) 0.4s;
  background: #ffffff !important;
}
.cid-s2FqTl60XE .navbar .navbar-collapse {
  justify-content: flex-end;
  z-index: 1;
}
.cid-s2FqTl60XE .navbar.collapsed .nav-item .nav-link::before {
  display: none;
}
.cid-s2FqTl60XE .navbar.collapsed.opened .dropdown-menu {
  top: 0;
}
@media (min-width: 992px) {
  .cid-s2FqTl60XE .navbar.collapsed.opened:not(.navbar-short) .navbar-collapse {
    max-height: calc(100vh - 4.5rem - 1rem);
  }
}
.cid-s2FqTl60XE .navbar.collapsed .dropdown-menu {
  background: transparent !important;
}
.cid-s2FqTl60XE .navbar.collapsed .dropdown-menu .dropdown-submenu {
  left: 0 !important;
}
.cid-s2FqTl60XE .navbar.collapsed .dropdown-menu .dropdown-item {
  padding: .25rem 1.5rem;
  text-align: center;
  justify-content: center;
}
@media (max-width: 991px) {
  .cid-s2FqTl60XE .navbar .nav-item .nav-link::before {
    display: none;
  }
  .cid-s2FqTl60XE .navbar.opened .dropdown-menu {
    top: 0;
  }
  .cid-s2FqTl60XE .navbar .container-fluid,
  .cid-s2FqTl60XE .navbar .container {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
  .cid-s2FqTl60XE .navbar .dropdown-menu {
    background: transparent !important;
  }
  .cid-s2FqTl60XE .navbar .dropdown-menu .dropdown-submenu {
    left: 0 !important;
  }
  .cid-s2FqTl60XE .navbar .navbar-logo img {
    height: 3.6rem !important;
  }
  .cid-s2FqTl60XE .navbar .dropdown-menu .dropdown-item {
    text-align: center;
    justify-content: center;
  }
  .cid-s2FqTl60XE .navbar .navbar-brand {
    flex-shrink: initial;
    flex-basis: auto;
    word-break: break-word;
  }
  .cid-s2FqTl60XE .navbar .navbar-toggler {
    flex-basis: auto;
  }
}
.cid-s2FqTl60XE .navbar.navbar-short {
  background: #ffffff !important;
  min-height: 90px;
}
.cid-s2FqTl60XE .navbar.navbar-short .navbar-logo img {
  height: 3rem !important;
}
.cid-s2FqTl60XE .navbar.navbar-short .navbar-brand {
  padding: 0;
}
.cid-s2FqTl60XE .navbar-brand {
  flex-shrink: 0;
  align-items: center;
  margin-right: 0;
  padding: 0;
  transition: all .25s;
  word-break: break-word;
  z-index: 1;
}
.cid-s2FqTl60XE .navbar-brand .navbar-logo a {
  outline: none;
}
.cid-s2FqTl60XE .dropdown-item.active,
.cid-s2FqTl60XE .dropdown-item:active {
  background-color: transparent;
}
.cid-s2FqTl60XE .nav-dropdown .link .dropdown-toggle {
  margin-right: 1.667em;
}
.cid-s2FqTl60XE .nav-dropdown .link .dropdown-toggle[aria-expanded="true"] {
  margin: 0 2vw !important;
}
.cid-s2FqTl60XE .navbar.navbar-expand-lg .dropdown .dropdown-menu {
  background: #ffffff;
}
.cid-s2FqTl60XE .navbar.navbar-expand-lg .dropdown .dropdown-menu .dropdown-submenu {
  left: 100%;
}
.cid-s2FqTl60XE .navbar-buttons {
  text-align: center;
}
.cid-s2FqTl60XE button.navbar-toggler {
  outline: none;
  width: 31px;
  height: 20px;
  cursor: pointer;
  transition: all .2s;
  position: relative;
  align-self: center;
}
.cid-s2FqTl60XE button.navbar-toggler .hamburger span {
  position: absolute;
  right: 0;
  width: 30px;
  height: 2px;
  border-right: 5px;
  background-color: #191f23;
}
.cid-s2FqTl60XE button.navbar-toggler .hamburger span:nth-child(1) {
  top: 0;
  transition: all .2s;
}
.cid-s2FqTl60XE button.navbar-toggler .hamburger span:nth-child(2) {
  top: 8px;
  transition: all .15s;
}
.cid-s2FqTl60XE button.navbar-toggler .hamburger span:nth-child(3) {
  top: 8px;
  transition: all .15s;
}
.cid-s2FqTl60XE button.navbar-toggler .hamburger span:nth-child(4) {
  top: 16px;
  transition: all .2s;
}
.cid-s2FqTl60XE nav.opened .hamburger span:nth-child(1) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all .2s;
}
.cid-s2FqTl60XE nav.opened .hamburger span:nth-child(2) {
  transform: rotate(45deg);
  transition: all .25s;
}
.cid-s2FqTl60XE nav.opened .hamburger span:nth-child(3) {
  transform: rotate(-45deg);
  transition: all .25s;
}
.cid-s2FqTl60XE nav.opened .hamburger span:nth-child(4) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all .2s;
}
.cid-s2FqTl60XE .navbar-dropdown {
  position: absolute;
  position: fixed;
}
.cid-s2FqTl60XE a.nav-link {
  justify-content: center;
  display: flex;
  align-items: center;
  transition: all cubic-bezier(0.4, 0, 0.2, 1) 0.4s;
}
.cid-s2FqTl60XE a.nav-link:hover {
  color: #003cd3 !important;
}
.is-builder .cid-s2FqTl60XE .dropdown.open > .dropdown-menu {
  display: block !important;
  visibility: visible !important;
  opacity: 1 !important;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .cid-s2FqTl60XE .navbar {
    height: 77px;
  }
  .cid-s2FqTl60XE .navbar.opened {
    height: auto;
  }
  .cid-s2FqTl60XE .nav-item .nav-link:hover::before {
    width: 175%;
    max-width: calc(100% + 2rem);
    left: -1rem;
  }
}
.cid-rRIkbRb1Do {
  overflow: hidden;
  padding-top: 10rem;
  padding-bottom: 10rem;
  background-image: url("../../../assets/images/mulher-praticando-pilates-em-um-reformador-de-pilates-1920x1280.jpg");
}
.cid-rRIkbRb1Do .container {
  margin: 0 auto;
  padding: 0 25px;
}
.cid-rRIkbRb1Do .wrap {
  padding: 0 25px;
}
.cid-rRIkbRb1Do .wrap:before {
  content: '';
  position: absolute;
  width: 620px;
  height: 620px;
  border-radius: 50%;
  mix-blend-mode: multiply;
  background-color: #80c7fe;
  top: 0px;
  right: 0px;
}
.cid-rRIkbRb1Do .title__block {
  padding: 90px 0;
  display: flex;
  flex-direction: column;
  z-index: 1;
  position: relative;
}
.cid-rRIkbRb1Do .mbr-text {
  margin-bottom: 20px;
}
.cid-rRIkbRb1Do .mbr-section-btn {
  margin-top: 10px;
}
@media (max-width: 1199px) {
  .cid-rRIkbRb1Do .title__block {
    padding: 80px 0;
  }
}
@media (max-width: 991px) {
  .cid-rRIkbRb1Do .title__block {
    padding: 80px 0;
  }
  .cid-rRIkbRb1Do .container,
  .cid-rRIkbRb1Do .row {
    margin: 0;
    padding: 0;
    max-width: 100%;
  }
}
@media (max-width: 767px) {
  .cid-rRIkbRb1Do .title__block {
    padding: 50px 0;
  }
}
@media (max-width: 575px) {
  .cid-rRIkbRb1Do a.close {
    right: 50px;
    top: 25px;
  }
  .cid-rRIkbRb1Do .modalWindow .modalWindow-video {
    height: calc(90vw / 1.778);
    width: 90vw;
    margin: 0 auto;
  }
}
.cid-rRIkbRb1Do .mbr-section-title,
.cid-rRIkbRb1Do .mbr-figure {
  color: #ffffff;
}
.cid-rRIjJzt6Us {
  padding-top: 5rem;
  padding-bottom: 0rem;
  background-color: #f9f9f9;
}
.cid-rRIjJzt6Us .wrap {
  height: 700px;
}
.cid-rRIjJzt6Us .mbr-section-subtitle {
  opacity: .8;
  margin-bottom: 10px;
  color: #000000;
}
.cid-rRIjJzt6Us .mbr-text {
  color: #000000;
  margin-top: 30px;
}
.cid-rRIjJzt6Us .parallax__wrap {
  transform: translate3d(0px, -115px, 0px);
  background-position: center center;
  width: 100%;
  backface-visibility: hidden;
  will-change: transform;
}
.cid-rRIjJzt6Us .parallax__wrap {
  transform: translate3d(0px, 0px, 0px);
}
.cid-rRIjJzt6Us .content__block {
  min-width: 1200px;
  transform: translateX(-45%);
}
.cid-rRIjJzt6Us .group__content {
  padding-bottom: 30px;
  position: relative;
}
.cid-rRIjJzt6Us .parallax__image {
  perspective: 700px;
}
.cid-rRIjJzt6Us .image {
  margin: 0;
  width: 100%;
  height: 230px;
  transition: transform .5s;
}
.cid-rRIjJzt6Us .image:hover {
  transform: rotateX(-10deg);
}
.cid-rRIjJzt6Us .image img {
  border-radius: 6px;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.cid-rRIjJzt6Us .minwidth {
  background-image: url("../../../assets/images/mulher-pratica-pilates-em-um-pilates-reformista-pernas-cima-1920x1280.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  width: 100%;
  height: 300px;
}
@media (max-width: 575px) {
  .cid-rRIjJzt6Us .minwidth {
    height: 200px;
  }
}
.cid-rRIjJzt6Us .btn {
  margin-top: 20px;
}
@media (min-width: 1200px) {
  .cid-rRIjJzt6Us .push-lg {
    left: 8.33333333%;
  }
  .cid-rRIjJzt6Us .push {
    left: 3%;
  }
}
@media (max-width: 991px) {
  .cid-rRIjJzt6Us .wrap {
    height: auto;
  }
  .cid-rRIjJzt6Us .parallax__wrap {
    transform: translate3d(0px, 0, 0px);
  }
  .cid-rRIjJzt6Us .minwidth {
    margin-bottom: 30px;
  }
}
.cid-tH5nac4NXr {
  background-color: #dbf0f4;
}
.cid-tH5nac4NXr .item {
  border-bottom: 1px solid #efefef;
  margin-bottom: 4rem;
}
.cid-tH5nac4NXr img {
  width: 80%;
  height: auto;
}
@media (max-width: 992px) {
  .cid-tH5nac4NXr img {
    width: 100%;
  }
}
.cid-uq9bmDHnRv {
  display: flex;
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #ffffff;
}
@media (min-width: 768px) {
  .cid-uq9bmDHnRv {
    align-items: center;
  }
  .cid-uq9bmDHnRv .row {
    justify-content: center;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .cid-uq9bmDHnRv .content-wrap {
    min-width: 50%;
  }
}
@media (max-width: 767px) {
  .cid-uq9bmDHnRv {
    -webkit-align-items: center;
    align-items: center;
  }
  .cid-uq9bmDHnRv .mbr-row {
    -webkit-justify-content: center;
    justify-content: center;
  }
  .cid-uq9bmDHnRv .content-wrap {
    width: 100%;
  }
}
.cid-uq9bmDHnRv .mbr-section-title {
  text-align: center;
  color: #000000;
}
.cid-uq9bmDHnRv .mbr-text,
.cid-uq9bmDHnRv .mbr-section-btn {
  text-align: center;
  color: #000000;
}
.cid-uq9a7bn3Tv {
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: #ffffff;
  overflow: hidden;
  box-sizing: border-box;
}
.cid-uq9a7bn3Tv .mbr-slider .carousel-control {
  background: #1b1b1b;
}
.cid-uq9a7bn3Tv .mbr-slider .carousel-control-prev {
  left: 0;
  margin-left: 2.5rem;
}
.cid-uq9a7bn3Tv .mbr-slider .carousel-control-next {
  right: 0;
  margin-right: 2.5rem;
}
.cid-uq9a7bn3Tv .mbr-slider .modal-body .close {
  background: #1b1b1b;
}
.cid-uq9a7bn3Tv .mbr-gallery-item > div::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #232323;
  opacity: 0;
  -webkit-transition: 0.2s opacity ease-in-out;
  transition: 0.2s opacity ease-in-out;
}
.cid-uq9a7bn3Tv .mbr-gallery-item > div:hover .mbr-gallery-title::before {
  background: transparent !important;
}
.cid-uq9a7bn3Tv .mbr-gallery-item > div:hover:before {
  opacity: 0.7 !important;
}
.cid-uq9a7bn3Tv .mbr-gallery-title {
  font-size: .9em;
  position: absolute;
  display: block;
  width: 100%;
  bottom: 0;
  padding: 1rem;
  color: #fff;
  z-index: 2;
}
.cid-uq9a7bn3Tv .mbr-gallery-title:before {
  content: " ";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
  position: absolute;
  background: #232323 !important;
  opacity: 0.7;
  -webkit-transition: 0.2s background ease-in-out;
  transition: 0.2s background ease-in-out;
}
.cid-tH5uxWRWfw {
  padding-top: 75px;
  padding-bottom: 75px;
  background-color: #ffffff;
}
.cid-tH5uxWRWfw .mbr-fallback-image.disabled {
  display: none;
}
.cid-tH5uxWRWfw .mbr-fallback-image {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.cid-tH5uxWRWfw .mbr-iconfont {
  color: #ff526b;
  font-size: 5rem;
  width: 5rem;
}
.cid-tH5uxWRWfw .iconfont-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}
.cid-rRIjBgE6OI {
  padding-top: 0rem;
  padding-bottom: 0rem;
}
.cid-rRIjBgE6OI .main {
  height: 460px;
}
.cid-rRIjBgE6OI .map {
  display: flex;
  flex-direction: column;
  padding: 0;
}
.cid-rRIjBgE6OI .map iframe {
  flex: 1;
}
@media (min-width: 768px) {
  .cid-rRIjBgE6OI .map {
    height: auto;
  }
}
.cid-rRIjBgE6OI .wrap__content {
  display: flex;
  padding: 0;
}
.cid-rRIjBgE6OI .block__content1,
.cid-rRIjBgE6OI .block__content2 {
  padding: 90px 15px 90px 70px;
}
.cid-rRIjBgE6OI .block__content1 {
  background-color: #f5f7fd;
}
.cid-rRIjBgE6OI .block__content2 {
  background-color: #ebeaed;
}
.cid-rRIjBgE6OI .border__radius {
  margin-bottom: 20px;
  border: 2px solid #c3c3c3;
  border-radius: 50%;
  max-width: 46px;
  width: 100%;
  height: 46px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.cid-rRIjBgE6OI .content__title,
.cid-rRIjBgE6OI .title__address {
  margin-bottom: 20px;
}
.cid-rRIjBgE6OI .content__span,
.cid-rRIjBgE6OI .content__span2 {
  color: #6a696c;
}
.cid-rRIjBgE6OI .content__phone {
  margin-bottom: 25px;
}
.cid-rRIjBgE6OI .google-map {
  -webkit-flex: 1;
  flex: 1;
  display: flex;
  position: relative;
}
@media (max-width: 991px) {
  .cid-rRIjBgE6OI .main {
    height: auto;
  }
  .cid-rRIjBgE6OI .block__content1,
  .cid-rRIjBgE6OI .block__content2 {
    padding: 70px 15px 70px 25px;
  }
}
@media (max-width: 767px) {
  .cid-rRIjBgE6OI .block__content1 {
    padding: 50px 15px 0;
    text-align: left;
  }
  .cid-rRIjBgE6OI .block__content2 {
    padding: 50px 15px 50px;
    text-align: left;
  }
  .cid-rRIjBgE6OI .icons {
    justify-content: flex-start !important;
  }
}
@media (max-width: 575px) {
  .cid-rRIjBgE6OI .wrap__content {
    flex-direction: column;
  }
}
.cid-rRIjBgE6OI .content__title {
  color: #17161a;
}
.cid-rRIjBgE6OI .title__address {
  color: #17161a;
}
